$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.5-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.5-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '1072B0E75A74C8427A7D75434E943BD5860D820EE9016CE3E858ACE8CEC88765'
  checksumType = 'sha256'
  checksum64 = '1072B0E75A74C8427A7D75434E943BD5860D820EE9016CE3E858ACE8CEC88765'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.29.5-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
